@charset "utf-8";
/* CSS Document */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	
#main_div {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:98%;
	height:auto;
	background-color:#e8e9ea;
	border-radius:30px;
	border:solid 1px #065697;
}
	
.header {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}

.header_1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}
.header_2_left {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	float:none;
}

.header_2_right {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	float:none;
}


.header_nave {
	padding:20px 0px 20px 0px;
	margin:0px auto;
	width:80%;
	height:auto;
}
.header_nave  ul{
	list-style: none; 
		margin: 0px;
		padding:0px;
}
.header_nave  ul li{
	margin:0px;
	width: 100%;
}
.header_nave ul li a {
	padding:0px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;

}
.header_nave ul li a:hover {
	font-weight:bold;
}

.footer_div {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:80%;
	height:auto;
}

.services_div_left {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	float:none;
}
.services_div_right {
	padding:5% 1% 5% 1%;
	margin:8% auto;
	width:90%;
	overflow:hidden;
	float:none;
	background-color:#1c75bc;
	border-left:solid 5px #999999;
	border-top:solid 5px #999999;
	border-bottom:solid 5px #999999;
	border-radius:25px 0px 0px 25px;
}

.services_div_left_1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	float:none;
}
.services_div_right_1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
	float:none;
}
}


/*<============================================================TAB============================================================>*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1280px) {
	#main_div {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:90%;
	height:auto;
	background-color:#e8e9ea;
	border-radius:60px;
	border:solid 10px #065697;
}

.header {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:95%;
	height:auto;
}

h1{ 
    padding:0px;
    margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#222f83;
	text-decoration:none;
	text-align:justify;
	line-height:62px;
}

.footer_div {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
}
}